/* Why I Built MT */
#why {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
}
.why-section {
    position: relative;
    margin-bottom: 1rem;
}
.why-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/textured-background.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.3;
    z-index: 0;
}
.why-section > * {
    position: relative;
    z-index: 1;
}
.why-col {
    padding: 0.5rem 1rem 1rem 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}
.why-title {
    margin-top: 0.5rem;
    font-size: 1rem;
    margin-bottom: 1rem;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}
.why-col p {
    font-size: 0.75rem;
    color: #f5f5f5;
    margin-left: 0.5rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}

/* Media Queries */
@media (max-width: 375px) {
    .why-col p {
        font-size: 0.65rem;
    }
}